Prod - Bug #343

agrikb prod: Health Library - Search functionality is not there under disease page

10/02/2020 05:52 AM - Dwarakanatha Reddy

Status: Closed Start date: 10/02/2020
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to reproduce:

1. Login to https:/agrikb.com/app/#/
2. Click on Health Library

3. Select Crop

Expected Result:

Search field should be there to search the disease when more than one page.

Actual Result:
Search functionality is not there.

History

#1 - 10/02/2020 11:30 AM - Sravan RHK

- Status changed from New to Fixed

#2 - 10/03/2020 10:52 AM - Dwarakanatha Reddy

- Status changed from Fixed to Closed
